<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c52b76bdbf2e9bc92e36a1343d37f39">
  <dict>
    <!--2024-05-23 16:57:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:52:14.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-23 16:57:57.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-09-03 14:10:45.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-08-14 15:27:18.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
